@font-face {
	font-family: 'Swiss 911 Extra Compressed BT';
	src: url('../fonts/swiss_911_extra_compressed_bt-webfont.eot');
	src: url('../fonts/swiss_911_extra_compressed_bt-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/swiss_911_extra_compressed_bt-webfont.woff') format('woff'),
		url('../fonts/swiss_911_extra_compressed_bt-webfont.ttf') format('truetype'),
		url('../fonts/swiss_911_extra_compressed_bt-webfont.svg#Swiss911XCmBTRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Swis721Light';
	src: url('../fonts/swz721l_0-webfont.eot');
	src: url('../fonts/swz721l_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/swz721l_0-webfont.woff') format('woff'),
		 url('../fonts/swz721l_0-webfont.ttf') format('truetype'),
		 url('../fonts/swz721l_0-webfont.svg#Swis721Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Swiss911UltraCondensed';
	src: url('../fonts/swz911xc_0-webfont.eot');
	src: url('../fonts/swz911xc_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/swz911xc_0-webfont.woff') format('woff'),
		 url('../fonts/swz911xc_0-webfont.ttf') format('truetype'),
		 url('../fonts/swz911xc_0-webfont.svg#Swiss911UltraCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Swis721Heavy';
	src: url('../fonts/swz721h_0-webfont.eot');
	src: url('../fonts/swz721h_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/swz721h_0-webfont.woff') format('woff'),
		 url('../fonts/swz721h_0-webfont.ttf') format('truetype'),
		 url('../fonts/swz721h_0-webfont.svg#Swis721Heavy') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Swis721BoldCondensed';
	src: url('../fonts/swz721kc_0-webfont.eot');
	src: url('../fonts/swz721kc_0-webfont.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/swz721kc_0-webfont.woff') format('woff'),
		 url('../fonts/swz721kc_0-webfont.ttf') format('truetype'),
		 url('../fonts/swz721kc_0-webfont.svg#Swis721BoldCondensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
body{-webkit-text-size-adjust:100%;}
body{-ms-text-size-adjust: none;}
input[type=text], input[type=password], input[type=file], textarea{-webkit-appearance:none;}
body{
	margin:0;
	font:13px "Swis721Light",Arial,Helvetica,sans-serif;
	color:#4d4d4d;
	background:#865b1d url(../image/bg-footer.gif) repeat-y 50% 0;
	min-width: 1002px;
}
img{border-style:none;}
form, fieldset {
	padding: 0;
	margin: 0;
	border:0;
}
a{
	text-decoration:underline;
	color:#4d4d4d;
}
a:hover{text-decoration:none;}
header,
footer,
article,
section,
hgroup,
nav,
figure {display: block;}
figure {
	padding:0;
	margin:0;
}
#wrapper{
	width: 100%;
	overflow: hidden;
	position: relative;
	background:#aa7c14 url(../image/bg-body.jpg) repeat-x 50% 0;
}
.w1 {
	width: 100%;
	position: relative;
	float: left;
	left: 50%;
}
.w2 {
	width: 100%;
	position: relative;
	float: left;
	left: -50%;
}
#header {
	border-top:44px solid #001b49;
	width:100%;
	position:relative;
	z-index:10;
}
.header-holder {
	width:1025px;
	margin:0 auto;
	background:#fff url(../image/bg-header.png) no-repeat;
}
.header-holder:after {
	clear:both;
	display:block;
	content:"";
}
.logo {
	float:left;
	margin:12px 0 0 21px;
	overflow:hidden;
	text-indent:-9999px;
	background: url(../image/logo.png) no-repeat;
	width: 154px;
	height: 98px;
}
.logo a {
	display:block;
	height:100%;
	position:relative;
}
.header-section {
	float:right;
	position:relative;
	padding:0 22px 0 0;
}
.header-section div {float:left;}
.header-section ul {
	float:left;
	margin:0;
	padding:0;
	font:15px/18px "Swis721BoldCondensed", Arial, Helvetica, sans-serif;
	list-style:none;
	text-transform:uppercase;
}
.header-section li {
	float:left;
	position:relative;
	border-left:1px solid #07143b;
	padding:35px 20px 39px;
}
.header-section li:first-child {
	padding-left:0;
	border:none;
}
.header-section a {
	float:left;
	color:#fff;
	text-decoration:none;
}
.header-section .selected a,
.header-section li:hover a {
	text-decoration:none;
	color:#aa7c14;
}
.header-section ul div {
	position:absolute;
	overflow:hidden;
	display:none;
	top:92px;
	left:0;
	width:124px;
	background: url(../image/bg-drop.gif) no-repeat 0 100%;
	padding:0 0 5px;
}
.header-section li:hover div {display:block;}
.header-section ul ul {
	float:none;
	overflow:hidden;
	position:relative;
	width:109px;
	padding:10px 8px 0 7px;
	text-transform:none;
	font:12px/18px "Swis721Heavy", Arial, Helvetica, sans-serif;
	background:#001b49;
}
.header-section li li {
	float:none;
	border-style:solid;
	border-color:#fff;
	border-width:1px 0 0;
	margin:-1px 0 0;
	height:1%;
	padding:17px 0 16px 5px !important;
}
.header-section li li a {float:none;}
.header-section .selected li a,
.header-section li:hover li a {color:#fff;}
.header-section .selected li a:hover,
.header-section li:hover li a:hover,
.header-section li li a:hover {
	color:#aa7c14 !important;
	position:relative;
}
.header-section .search {
	float:left;
	background: url(../image/bg-search.png) no-repeat;
	width:152px;
	height: 25px;
	overflow:hidden;
	padding:0 7px;
	margin:30px 0 0;
}
.header-section .search-bar {
	width:100%;
	outline:none;
	padding:5px 0;
	position:relative;
	margin:0;
	background:none;
	border:none;
	color:#b3b3b3;
	font:11px/14px Arial, Helvetica, sans-serif;
}
.header-section .search .submit {
	position:absolute;
	left:-99999px;
	width:1px;
	height:1px;
	font-size:0;
	line-height:0;
	padding:0;
	margin:0;
	overflow:hidden;
	text-indent:-9999px;
}
#main {width:100%;}
.main-holder {
	width:902px;
	padding:0 62px 1px 61px;
	margin:0 auto;
	font:13px/18px "Swis721Light",Arial,Helvetica,sans-serif;
	background:#fff;
}
.main-holder p {margin:0;}
.contact-bar {
	overflow:hidden;
	width:100%;
	font:12px/18px "Swis721Light", Arial, Helvetica, sans-serif;
	color:#001b49;
	padding:11px 0 13px;
}
.contact-bar ul {
	float:right;
	margin:0;
	padding:0;
	list-style:none;
}
.contact-bar ul ul {float:left;}
.contact-bar li {
	float:left;
	padding:0 0 0 16px;
}
.contact-bar li li {
	padding:0 2px 0 7px;
	background: url(../image/bullet.gif) no-repeat 0 8px;
}
.contact-bar li li:first-child {background:none;}
.contact-bar a {
	text-decoration:none;
	color:#001b49;
}
.contact-bar a:hover {text-decoration:underline;}
.contact-bar span {color:#aa7c14;}
.gallery {
	width:902px;
	height:316px;
	position:relative;
	margin:0 0 -5px;
}
.gallery-holder {
	width:902px;
	height:316px;
	position:relative;
	overflow:hidden;
}
.gallery-holder ul {
	margin:0;
	padding:0;
	list-style:none;
	height:100%;
	position:relative;
}
.gallery-holder li {
	position:absolute;
	width:902px;
	height:316px;
}
.gallery img {display:block;}
.box {
	width:965px;
	margin:0 -37px 22px -26px;
	position:relative;
	font:14px/24px "Swis721Light", Arial, Helvetica, sans-serif;
}
.box:after {
	clear:both;
	display:block;
	content:"";
}
.box-t {
	background: url(../image/bg-box-t.png) no-repeat;
	width: 965px;
	height: 92px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
.box-b {
	background: url(../image/bg-box-b.png) no-repeat;
	width: 965px;
	height: 26px;
	overflow:hidden;
	text-indent:-9999px;
	float:left;
}
.box-holder {
	background: url(../image/bg-box-c.png) repeat-y;
	width: 965px;
	float:left;
}
.box-inner {
	width:845px;
	padding:0 92px 0 28px;
	margin:-63px 0 0 0;
	position:relative;
}
.box p {margin:0;}
.columns {
	width:974px;
	margin:0 -72px 0 0;
	overflow:hidden;
	padding:0 0 25px;
	font:13px/18px "Swis721Light", Arial, Helvetica, sans-serif;
}
.column {
	float:left;
	width:415px;
	margin:0 72px 0 0;
}
.column .block {
	display:block;
	width:100%;
	margin:0 0 16px;
	position:relative;
}
.column .block strong {
	display:block;
	text-transform:uppercase;
	font:30px/34px "Swiss911UltraCondensed", Arial, Helvetica, sans-serif;
	color:#fff;
	background:#001b49;
	padding:6px 14px 2px;
}
.column .block strong a {
	color:#fff;
	text-decoration:none;
}
.column .block strong a:hover {
	text-decoration:none;
	color:#aa7c14;
}
.column .block img {display:block;}
#footer {
	background:#865b1d url(../image/bg-footer.gif) repeat-y 50% 0;
	padding:0 0 33px;
	width:100%;
}
.footer-holder {
	background:#001b49;
	width:100%;
}
.footer-frame {
	width:902px;
	margin:0 auto;
	color:#fff;
	padding:14px 0 16px;
	overflow:hidden;
	font-size:11px;
	line-height:14px;
}
.footer-holder ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
}
.footer-holder li {
	float:left;
	background: url(../image/bg-footer-separator.gif) no-repeat 0 3px;
	padding:0 6px 0 7px;
}
.footer-holder li div {float:left;}
.footer-holder li:first-child {
	background:none;
	padding-left:0;
}
.footer-holder a {
	color:#fff;
	text-decoration:none;
}
.footer-holder a:hover {
	text-decoration:none;
	color:#aa7c14;
}
.footer-holder span {
	float:right;
	color:#fff;
}
.boxes {
	width:902px;
	font-size:11px;
	line-height:18px;
	color:#001b49;
	margin:0 0 -3px;
}
.boxes ul {
	margin:0;
	padding:0;
	list-style:none;
}
.boxes li {
	width:100%;
	margin:0 0 7px;
	background: url(../image/bg-boxes.gif) repeat-x;
}
.boxes li:after {
	clear:both;
	display:block;
	content:"";
}
.boxes .picture {
	float:left;
	background: url(../image/bg-picture.png) no-repeat;
	width:235px;
	height: 100px;
	padding:6px 20px 20px 6px;
	margin:0 0 0 -6px;
}
.boxes .picture img {
	display:block;
	position:relative;
}
.boxes .description {
	width:595px;
	float:right;
	padding:33px 40px 0 0;
}
.boxes h2 {
	margin:0 0 5px;
	color:#001b49;
	font:30px/34px "Swiss 911 Extra Compressed BT", Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
.boxes a {
	color:#001b49;
	text-decoration:none;
}
.boxes a:hover {
	text-decoration:none;
	color:#aa7c14;
}
.boxes .description span {
	display:block;
	overflow:hidden;
	width:100%;
}
.boxes .description span a {
	float:left;
	background: url(../image/bullet2.gif) no-repeat 1px 1px;
	padding:0 0 0 21px;
}
.top-block {
	margin:0 -3px 18px 0;
	width:905px;
	height:261px;
	overflow:hidden;
	position:relative;
}
.top-block img {display:block;}
.top-block .heading {
	position:absolute;
	right:0;
	top:0;
	z-index:2;
	height:100%;
	display:table;
	width:auto;
	float:left;
	min-width:182px;
	background:#001b49;
}
* html .top-block .heading {width:182px;}
.top-block .heading h2 {
	display:table-cell;
	vertical-align:middle;
	margin:0;
	font:50px/54px "Swiss911UltraCondensed", Arial, Helvetica, sans-serif;
	color:#aa7c14;
	padding:5px;
	text-align:center;
}
.text-block {
	font-size:13px;
	line-height:18px;
	width:928px;
	margin:0 -26px 35px 0;
}
.text-block p {margin:0;}
.search-results {padding:10px 0 20px;}
.search-results h3 {
	font:18px/22px "Swis721Heavy", Arial, Helvetica, sans-serif;
	margin:0;
}
.text-box p {padding:0 0 15px;}
.text-box h3 {
	margin:0 0 15px;
	font-size:16px;
	line-height:20px;
}
.text-box ul {
	margin:0;
	padding:0 0 15px;
	list-style:none;
}
.text-box li {
	padding:0 0 0 15px;
	background: url(../image/bullet3.gif) no-repeat 0 7px;
}
.text-box address {
	font-style:normal;
	display:block;
	padding:0 0 15px;
}
.text-box address strong,
.text-box address span {display:block;}
.text-box h3,
.text-box address strong {
	font-weight:normal;
	font-family:"Swis721Heavy", Arial, Helvetica, sans-serif;;
}
.text-box .hidden {display:none;}
.text-box table {
	border-collapse:collapse;
	width:100%;
}
.text-box table textarea {max-width:600px;}
.text-box ol {
	margin:0 0 0 10px;
	padding:0 0 15px 10px;
}
.text-box ol li {
	padding:0;
	margin:0;
	background:none;
}
.item-box {
	font-size:13px;
	line-height:18px;
	padding:0 0 20px;
}
.item-box p {margin:0;}
.item-box .small-text {font-size:12px;}
.item-box h2 {
	margin:0 0 10px;
	font-size:22px;
	line-height:26px;
}
.item-box ul {
	margin:0 0 0 10px;
	padding:0 0 10px 10px;
}
.item-box a {
	color:#61529b;
	text-decoration:none;
}
.item-box a:hover {text-decoration:underline;}
.search-result {padding:0 0 10px;}
